Subject: MPLS Global Summit

From: Ann Pendleton <[email-masked]>
Date: Mon, 10 Jul 2000 18:16:23 -0500

MPLS Global Summit taking place October 3-4, 2000 at the Fairmont Copley
Plaza in Boston, MA.   

As you may know this is ICM's third MPLS event.  The program has been
recognized as one of the leading industry events.  The most recent gathering
in San Diego attracted approximately 250 representatives from leading
carriers and organizations worldwide.

Over the past year, MPLS has received a great deal of attention as the next
great traffic engineering solution.  The core benefits of MPLS have been
widely promoted and now carriers must examine how MPLS can enhance their
networks and services in a manner that extends benefits to their customers.
Join us for this two tracked, information-packed event.

Further information and registration details are available online at
www.IT-TelecomSolutions.com <http://www.IT-TelecomSolutions.com> .